{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20241016\\Calculator\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{98CECC5C-95D8-4CB2-BEF3-757C4A2B0679}|Calculator\\Calculator.csproj|c:\\users\\szabomarton\\desktop\\progaora\\20241016\\calculator\\calculator\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{98CECC5C-95D8-4CB2-BEF3-757C4A2B0679}|Calculator\\Calculator.csproj|solutionrelative:calculator\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{98CECC5C-95D8-4CB2-BEF3-757C4A2B0679}|Calculator\\Calculator.csproj|c:\\users\\szabomarton\\desktop\\progaora\\20241016\\calculator\\calculator\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{98CECC5C-95D8-4CB2-BEF3-757C4A2B0679}|Calculator\\Calculator.csproj|solutionrelative:calculator\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20241016\\Calculator\\Calculator\\MainWindow.xaml",
              "RelativeDocumentMoniker": "Calculator\\MainWindow.xaml",
              "ToolTip": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20241016\\Calculator\\Calculator\\MainWindow.xaml",
              "RelativeToolTip": "Calculator\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-10-16T10:16:20.634Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20241016\\Calculator\\Calculator\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "Calculator\\MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20241016\\Calculator\\Calculator\\MainWindow.xaml.cs",
              "RelativeToolTip": "Calculator\\MainWindow.xaml.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAIAwwBMAAAAVAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-16T10:16:19.309Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}